Bug 605847 - Review Request: tangerine - Tangerine DAAP server
Summary: Review Request: tangerine - Tangerine DAAP server
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 605840
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-06-18 22:53 UTC by Claudio Rodrigo Pereyra DIaz
Modified: 2013-11-24 00:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-15 20:04:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Claudio Rodrigo Pereyra DIaz 2010-06-18 22:53:54 UTC
Spec URL: http://elsupergomez.fedorapeople.org/SPECS/tangerine.spec
SRPM URL: http://elsupergomez.fedorapeople.org/SRPMS/tangerine-0.3.2.2-1.fc13.src.rpm
Description: Tangerine DAAP server

FE-NEEDSPONSOR

Hi, I package Tangerine DAAP server, to share music into local network

I need sponsor, this is my second package. If any speck Spanish is my natural language to talk.

Thanks.

Comment 1 Jason Tibbitts 2012-06-15 20:04:04 UTC
Closing because the ticket this depends on was closed due to lack of response.


Note You need to log in before you can comment on or make changes to this bug.